CREATE PROCEDURE PreTest_28_DefinedUDTsNotRegistered() LANGUAGE SQLSCRIPT 
				AS 
			BEGIN
				select * from "PUBLIC"."TABLES" where SCHEMA_NAME = CURRENT_SCHEMA and TABLE_NAME like '@%' and TABLE_NAME not in
				(select '@' || "TableName" from outb
				union all
				select '@' || "LogTable" from outb where "LogTable" is not null);
			END;







